.contato{
    background-image: url('../assets/images/DUPLIQUE-AGUIA-banner-01-landscape.jpg');
    padding: 255px 0 134px;
    text-align: center;
    background-size: cover;
    background-position: center;
}
.mapa{
    padding: 144px 0
}
.formulario{
    padding: 276px 0;
}
.formulario-content .F3{
    text-align: left;
    padding-bottom: 32px;
}
iframe{
    width: 100%;
    aspect-ratio: 12/4;
}

.formulario-grid{
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: start;
}

.wpcf7-form.init p:first-of-type{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
    row-gap: 24px;
    width: 100%;
    margin: 0;
}

.wpcf7-form.init p:last-of-type{
    margin: 10px 0 0;
}

.wpcf7-form.init p br{
    display: none;
}

.wpcf7-form.init span{
    width: auto;
}
.wpcf7-form .wpcf7-text{
    width: 100%;
    margin: 0;
    padding: 24px ;
    border: none;
    border-radius: 4px;
    background: var(--C-10);
}

.wpcf7-form.init span:last-child{
    grid-column: 1 / -1;
}

.wpcf7-form .wpcf7-textarea{
    width: 100%;
    margin: 6px 0 0;
    border: none;
    border-radius: 4px;
    padding: 24px;
    background: var(--C-10);
    min-height: 170px;
    resize: vertical;
}



.form-wrapper{
    width: 1087px
}

.contato-info{
    background: var(--C-8);
    border-radius: 4px;
    padding: 48px;
    color: var(--C-0);
    width: 480px;
}
.contato-info h3{
    font-family: 'Lufga';
    font-weight: 900;
    font-size: 32px;
    line-height: 1.15;
    margin-bottom: 8px;
}

.contato-info .info-block{
    margin-top: 16px;
}
.contato-info .info-line{
    display: block;
    margin-top: 4px;
}

@media screen and (orientation: portrait){
    .formulario-grid{
        display: block;
    }
    .contato-info{
        width: 100% !important;
        margin-top: 48px;
    }
}